<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="stylesheet" href="style.css" />
    <title>Animated Countdown</title>
  </head>
  <body>
    <div class="counter">
      <div class="nums">
        <span class="in">3</span>
        <span>2</span>
        <span>1</span>
      </div>
      <h4>Get Ready</h4>
    </div>

    <div class="final">
      <h1>Go!</h1>
      <button id="replay">Replay</button>
    </div>

    <script src="script.js"></script>
  </body>
</html>
